Passer au contenu principal
PUT
https://{tenantDomain}/api/v2
/
prompts
/
{prompt}
/
partials
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using System.Collections.Generic;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Prompts.Partials.SetAsync(
            prompt: PartialGroupsEnum.Login,
            request: new Dictionary<string, object?>(){
                ["key"] = "value",
            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

prompt
enum<string>
requis

Name of the prompt.

Options disponibles:
login,
login-id,
login-password,
login-passwordless,
signup,
signup-id,
signup-password,
customized-consent,
passkeys

Corps

An object containing template partials for a group of screens.

Réponse

Template partials successfully updated.